/* reset styles */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	}
ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	

/* custom selection colors */

::-moz-selection {
	color: #fff;
	color: rgba(255,255,255,.85);
	background: #2d508a;
	}
::selection {
	color: #fff;
	color: rgba(255,255,255,.85);
	background: #2d508a;
	}
		
/* page classes and body styles */

body {
	background: url('images/body_bg.jpg');
	font-size: 14px;
	font-family: Lora, serif;
}
body, h1, h2, h3, p, table, ul, li, img {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
}
.clear { clear: both; }
img { border: 0; }

#page {
	width: 960px;
	margin: 0 auto;
}
#main {
	margin-top: 35px;
	background: #f7f1e7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0px 0px 5px 2px #263a29;
}
#header {
	background: url('images/header_bg.jpg');
	width: 960px;
	height: 110px;
}
#header h1 {
	padding-top: 22px;
	font-family: Oswald, sans-serif;
	color: #f7f1e7;
	text-align: center;
	font-size: 48px;
	text-transform: uppercase;
}
#nav {
	padding-top: 1px;
	padding-left: 15px;
	background: url('images/nav_bg.jpg');
	height: 34px;
}
#nav ul {
	list-style-type: none;
}
#nav li {
	float: left;
}
#nav a {
	border-right: 1px solid #3a3a3a;
	border-left: 1px solid #515151;
	padding: 9px 29px;
	display: block;
	cursor: pointer;
	font-family: Arial, sans-serif;
	color: #f6f6f6;
	text-decoration: none;
	font-size: 12px;
	text-shadow: 1px 1px 0px #333333;
	filter: dropshadow(color=#333333, offx=1, offy=1);
}
#nav a:hover { color: #ddd; }
.first  { border-left: none !important; }
.last  { border-right:	none !important; }
.current { background: url('images/nav_current_bg.jpg'); }
#content {
	font-size: 13px;
	padding: 32px 32px;
	color: #171717;
	line-height: 22px;
}
#content h2 {
	font-size: 30px;
	margin-bottom: 22px;
}
#content h3 {
	font-size: 22px;
	margin: 33px 0 22px;
}
#content p {
	margin-bottom: 22px;
}
#content a {
	color: #2e536d;
}
#content img {
	border: 1px solid #d2cdc5;
}
#content td img {
	border: none;
	vertical-align: middle;
}
#content td {
	vertical-align: middle;
	padding: 10px;
}
#footer_wrap {
	padding: 18px 50px;
	width: 860px;
	height: 55px;
	margin: 0 auto;
	color: #ddd;
	font-size: 12px;
	line-height: 19px;
	text-shadow: 1px 1px 0px #18221d;
	filter: dropshadow(color=#18221d, offx=1, offy=1);
}
#footer_wrap a {
	color: #bababa;
}
#address {
	padding-right: 180px;
	width: 106px;
	float: left;
	text-align: right;
}
#promo {
	width: 286px;
	float: left;
	text-align: center;
}
#copyright {
	width: 286px;
	text-align: right;
	float: right;
}
.form {
	margin-bottom: 22px;
}